body {
    height: 100%;
    background-color: #fff;
    padding: 0;
    margin: 0;
    border: 0;
    text-align: left;
    color: #666666;
    font-size: 10pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

h3 {
    color: #666666;
}

a {
    text-decoration: none;
}

a:link, a:active, a:visited {
    color: #67cd33;
}

a:hover {
    color: #f6b800;
}

ul {
    display: block;
    list-style-position: outside;
    list-style-type: none;
    padding-left: 10px;
    background-color: #edf8e7;
    
}

#o1 ul {
    display: none;
    z-index: auto;
    position: relative;
}

.button {
    background: #67cd33;
    color: #ffffff;
    border: solid 1px #67cd33;
}

#mainBlock {
    position: absolute;
    display: inline;
    width: 100%;
    margin: 0px;
}

#headerBlock {
    /*clear: both;*/
    margin: 0px;
	width: 100%;
	height: 119px;
	background: #009900 url(../images/header.png) repeat-x;
}

#authBlock
{
    position: relative;
    width: 200px;
    left: 670px;
    top: 5px;
    font-size: 8pt;
    text-align: right;
}

/* Логотип в шапке сайта */
#logo {
    position: relative;
    width: 228px;
    height: 52px;
    left: 10%;
    top: 62px;
    background-image: url(../images/logo.png);
}

/* Блок главного меню в шапке сайта */
#mainMenuBlock {
    position: relative;    
    /*display: block;*/
    width: 580px;
    height: 20px;
    left: 50%;
    top: 35px;
}

#mainMenuBlock ul {
    margin: 0;float: left;height: 20px;padding: 0px 15px 0px 15px;color: #ffffff;
}

#mainMenuBlock .menuItem {
    /*float: left;*/
    /*height: 20px;*/
    /*padding: 0px 15px 0px 15px;*/
    display: inline;
    /*color: #ffffff;*/
    font-weight: bold;
}

#mainMenuBlock .menuItem li {
	float: left;
	padding-left: 15px;
}

#mainMenuBlock div.menuItem li a:link, a:active, a:visited {
    color: #000;
}

#mainMenuBlock div.menuItem li a:hover {
    color: #f6b800;
}

/* Блок навигации "хлебные крошки" */
#navBlock {
    width: 100%;
    height: 20px;
    padding-top: 5px;
    margin: 0px;
    background-color: #edf8e7;
    border-bottom: 1px solid #74c339;
}

#navBlock ul {
    margin: 0;
}

#navBlock div.navigator li {
    display: inline;
}

/* Левая колонка сайта */
#leftColumnBlock {
    float: left;
    width: auto;
    margin: 0px;
}

/* Класс оформления блоков в левой колонке сайта */
.widget {
    width: 250px;
    margin: 10px 10px 10px 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #74c339;
    background-color: #edf8e7;
    line-height: 1.5;
    color: #999;
}

/* Блок дополнительного меню в левой колонке сайта */
#subMenuBlock {
    /*position: relative;*/
    /*float: left;*/
    /*width: 250px;*/
    /*top: 10px;*/
    /*left: 10px;*/
    /*margin: 10px 10px 10px 0px;
    border: 1px solid #74c339;
    background-color: #edf8e7;
    line-height: 1.5;*/
}

div.subMenuItem ul {
	margin: 0;
}

#subMenuBlock div.subMenuItem li a:link, a:visited {
    color: #999999;
}

#subMenuBlock div.subMenuItem li a:hover, a:active {
    color: #f6b800;
}

/* Блок информации "Бюро расписания" */
#bureauInfo {
    width: 250px;
    margin: 10px 10px 10px 0px;
    border: 1px solid #74c339;
    background-color: #edf8e7;
    color: #999999;
    text-align: center;
    /*line-height: 1.5;*/
}

/* Блок виджета показа текущей даты */
#currentDate {    
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

/* Блок контента сайта */
#contentBlock {
    /*position: relative;*/
    float: none;
    /*display: block;*/
    top: 0px;
    left: 270px;
    width: auto;
    margin: 10px;
}



/* Основное содержимое в правой колонке сайта */
#mainContent {
    position: relative;
    top: 10px;
    left: 270px;
    float: left;
    display: block;
    margin: 10px;
    width: auto;
}

/* Заголовок контента */
#title h3 {
    margin: 0px;
    padding: 0px;
}

#showRatings
{
    width: 845px;
}

.card
{
    border: 1px solid #666666;
    padding: 5px 5px 5px 5px;
}

#footerBlock {
    clear: both;
    height: 20px;
    line-height: 20px;
    color: #999;
    font-size: 8pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    background-color: #edf8e7;
    border: 1px solid #74c339;
}